@charset "utf-8";
body{
   margin: 0;
   padding: 0;
   width: 100%;
   font: normal 12px/1.5em Arial, Helvetica, sans-serif;
}

html, .main{
   padding: 0;
   margin: 0;
   background-color: #c1e09e;
}

.clr{
   clear: both;
   padding: 0;
   margin: 0;
   width: 100%;
   font-size: 0px;
   line-height: 0px;
}

p{
   text-align: justify;
   font: normal 12px/1.5em Arial, Helvetica, sans-serif;
}

a{
   color: #9f672c;
}

h2{
   margin-top: 30px;
}

.header, .content, .menu_nav, ul, .content .mainbar, .content .sidebar{
   margin: 0;
   padding: 0;
}

.header_resize, .content_resize{
   margin: 0px auto;
   padding: 0px 40px;
   width: 860px;
}

.content_resize{
   background-image: url(../images/logicgates.png);
   background-repeat: no-repeat;
   background-position: 0px 100px;
   border: 1px solid #496077;
   border-radius: 12px;
   -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
   -moz-box-shadow: 10px 10px 5px #888;
   -webkit-box-shadow: 10px 10px 5px #888;
   box-shadow: 10px 10px 5px #888;
}

/* header */
.header{
   height: 105px;
   background: url(../images/header_bg.png) repeat-x top;
}

/* footer */
.footer{
   height: 50px;
   color: #c1e09e;
}

/* menu */
.menu_nav{
   padding-top: 65px;
}

.menu_nav ul{
   list-style: none;
}

.menu_nav ul li{
   margin: 0px 4px;
   float: left;
   width: 80px
}

.menu_nav ul li a{
   text-align: center;
   display: block;
   margin: 0;
   padding: 4px;
   color: #ffffff;
   text-decoration: none;
   background-color: #029c2e;
   border-radius: 8px;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
}

.menu_nav ul li a:hover, .menu_nav ul li.active a{
   background-color: #005317;
}

/* content */
.content{
   background-color: #c1e09e;
}

.content_resize{
   padding-bottom: 20px;
   background-color: #ffffff;
}

.content_resize{
   border-radius: 12px;
   -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
}

.content img.ctop{
   margin: 20px 0 20px -20px;
}

.content .mainbar{
   float: left;
   width: 620px;
}

.content .mainbar .article{
   margin: 0;
   padding: 0 0 12px 0;
}

.content .sidebar{
   float: right;
   width: 180px;
   background: #c1e09e;
}

.content .sidebar .category{
   margin-left: 10px;
   margin-top: 10px;
   color: #fff;
   margin-bottom: 10px;
   font-weight: bold;
   background-color: #00691A;
   padding:4px 15px;
   width: 150px;
   border-top-right-radius: 15px;
   -moz-border-top-right-radius: 15px;
   -webkit-border-top-right-radius: 15px;
   border-bottom-right-radius: 15px;
   -moz-border-bottom-right-radius: 15px;
   -webkit-border-bottom-right-radius: 15px;
}

ul.sb_menu1{
   margin-left: 20px;
   margin-bottom: 25px;
   padding: 0;
   list-style: none;
}

ul.sb_menu2{
   margin-left: 20px;
   margin-bottom: 20px;
   padding: 0;
   list-style: none;
}

ul.sb_menu1 li, ul.sb_menu2 li{
   margin-top: 4px;
   width: 160px;
}

ul.sb_menu1 li a, ul.sb_menu2 li a{
   display: block;
   color: #000000;
   font-weight: bold;
   text-decoration: none;
   padding: 4px 20px;
}

ul.sb_menu1 li a, ul.sb_menu2 li a{
   border-top-left-radius: 15px;
   -moz-border-top-left-radius: 15px;
   -webkit-border-top-left-radius: 15px;
   border-bottom-left-radius: 15px;
   -moz-border-bottom-left-radius: 15px;
   -webkit-border-bottom-left-radius: 15px;
}

ul.sb_menu1 li a:hover, ul.sb_menu2 li a:hover{
   color: #029c2e;
   font-weight: bold;
   background-color: #ffffff;
}

/* index */

ul.new{
   list-style-position: hanging;
   padding-left: 15px;
}

/* newsletter */
table.news{
   text-align: left;
   width: 150px;
   margin-left: 200px;
   border-bottom: 1px solid;
}

table.news th {
   border-top: 2px solid;
   border-bottom: 1px solid;
   padding: 2px;
}

/* people */
ul.circle {
   padding: 0px;
   margin-left: 25px;
}

/* books */
.content img.pub{
   margin: 0px 25px 25px 20px;
   float: left;
}

.toplink a{
   text-decoration: none;
   color: #464646
}
h3.publications{
   clear: both;
   margin-top: 35px;
   padding: 3px;
   border-bottom: 1px solid;
   border-top: 1px solid;
}

/* bibliography */
.entry{
   clear: both;
   font-weight: bold;
}
body { counter-reset: item; }
p.entry::before {
 counter-increment: item;
 content: counter(item) ". ";
}

.abstract{
   margin: 0px 25px 25px 25px;
}

.data a{
   margin: 8px 5px 25px 0px;
   display: block;
   float: left;
   text-align: center;
   text-decoration: none;
   width: 45px;
   color: #ffffff;
   padding: 1px 0px 1px 0px;
   background: #008040;
   border: 1px solid #000000;
}

.code a{
   margin: 8px 5px 25px 0px;
   display: block;
   float: left;
   text-align: center;
   text-decoration: none;
   width: 40px;
   color: #ffffff;
   padding: 1px 0px 1px 0px;
   background: #daa520;
   border: 1px solid #000000;
}

.uparrow{
   border-style: none;
}

/* conferences */
.confdescr{
   margin-left: 25px;
}
h3.confdescrip{
   margin-top: 30px;
   padding:3px;
   border-bottom: 1px solid;
   border-top: 1px solid;
}

/* training */
.traindescr{
   margin-left: 25px;
}
h3.traindescrip{
   margin-top: 30px;
   padding: 3px;
   border-bottom: 1px solid;
   border-top: 1px solid;
}

/* about */
ul.unilogos{
   list-style: none;
}

ul.unilogos li{
   float: left;
   margin: 0 5px;
}

/* Useful Links */

h3.links{
   margin-top: 30px;
   padding: 3px;
   border-bottom: 1px solid;
   border-top: 1px solid;
}

li.links {
margin-left: 20px;
padding-left: 0;
}

/* Software */

/* line 6, ../sass/lightbox.sass */


#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}



/* line 15, ../sass/lightbox.sass */


#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}


/* line 24, ../sass/lightbox.sass */


#lightbox img {
  width: auto;
  height: auto;
}


/* line 27, ../sass/lightbox.sass */


#lightbox a img {
  border: none;
}



/* line 30, ../sass/lightbox.sass */


.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}


/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}



/* line 39, ../sass/lightbox.sass */


.lb-container {
  padding: 10px;
}



/* line 42, ../sass/lightbox.sass */


.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}



/* line 51, ../sass/lightbox.sass */


.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}

/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}

/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}


/* line 117, ../sass/lightbox.sass */


.lb-data .lb-close:hover {
  cursor: pointer;
}


/* newsletter */
table.soft{
   text-align: left;
   width: 600px;
   margin-left: 0px;
   border-bottom: 0px;
}

table.soft th {
   border-top: 0px solid;
   border-bottom: 0px solid;
   padding: 2px;
}